/*
 Theme Name:  GEWC
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

*, :after, :before {
--custom-color-1:#689837;
--custom-color-2:#d9b028;
--custom-color-3:#E8A817;
--custom-color-4:rgba(97, 143, 56, 0.8);
--custom-color-5:#777;
--custom-color-6:#f3f3f3;
--custom-color-7:rgba(255, 255, 255, 0.6);
--custom-color-8:#1c3d33;
--fb-blue:#1877F2;
--insta-red:#fd1d1d;
--email-green:rgb(97, 143, 56);

--et_global_heading_font: "Jost";
--et_global_body_font: "Jost";
--black-gradient : linear-gradient(rgba(0,0,0, .3),  rgba(0,0,0, .3)) ;
box-sizing: border-box !important;
}

h1, .h1 { font-size: 52px !important; line-height:1.3em; color:var(--custom-color-8);font-weight:600;}
h2, .h2 { font-size: 42px !important; line-height:1.3em; color:var(--custom-color-8);font-weight: 500;}
h3, .h3 { font-size: 20px !important; line-height:1.3em;}
h4, .h4 { font-size: 18px !important; line-height:1.3em;}
h2.sm, .h2.sm { font-size:40px !important;}
h2.xsm, .h2.xsm { font-size:30px!important;}

#menu-quick a { color:var(--custom-color-7)!important; line-height:2rem; }
body { font-size:18px;font-family: "Jost", sans-serif;font-weight:400;}
p { font-size:15px;line-height:1.4em;}
.hidden { display:none;}
.assistive-text, .hide-label label {clip: rect(0 0 0 0); clip-path: inset(50%);height: 1px;overflow: hidden; position: absolute; white-space: nowrap; width: 1px;}
.page-width { max-width:1180px;}
.group:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.block { display:block;}
.background-cc2 { background-color:var(--custom-color-2);}
.background-cc5 { background-color:var(--custom-color-5);}
.background-cc6 { background-color:var(--custom-color-6);}
.background-cc7 { background-color:var(--custom-color-7);}
.background-white { background-color:#fff;}
.background-black { background-color:#000;}
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {padding-bottom:0;}
.font-bold { font-weight:700 !important;}
.font-semibold { font-weight:500 !important;}
.lh-5 { line-height:1.25rem;}
.lh-8 { line-height:2rem;}
.lh-14 { line-height:3.5rem;}
.lh-18 { line-height:4.5rem;}
.relative { position:relative;}
.absolute { position:absolute;}
.w-auto { width:auto;}
.h-auto { height:auto;}
.w-full { width:100%;}
.h-full { height:100%;}
.background-cover { background-size:cover;}
.background-center { background-position:center center;}
.font-weight-300 { font-weight: 300 !important; }
.font-weight-400 { font-weight: 400 !important; }
.font-weight-600 { font-weight: 600 !important; }
.font-weight-700 { font-weight: 700 !important; }
.font-weight-800 { font-weight: 800 !important; }
.font-weight-900 { font-weight: 900 !important; }

.text-fb { color:var(--fb-blue);}
.text-insta { color:var(--insta-red);}
.text-email { color:var(--email-green);}

.divider::before,.divider::after{flex:1;content:'';padding:1px;background-color:#fff;margin:5px;}
span.heading  {font-size:20px;}

.background-fb { background-color: var(--fb-blue);}

ul.plain, ol.plain{margin:0;padding:0;list-style-type:none;}
.vertical-middle { vertical-align:middle;}
.grid {display:grid;}
.inline-grid {display:inline-grid;}
.inline-block { display:inline-block;}
.grid-cols-3 { grid-template-columns: repeat(3,minmax(0,1fr)); }
.gap-x-1 {-moz-column-gap: .25rem; column-gap: .25rem;}
.gap-x-2 {-moz-column-gap: .5rem; column-gap: .5rem;}
.gap-x-4 {-moz-column-gap: 1rem; column-gap: 1rem;}
.gap-x-5 {-moz-column-gap: 1.25rem;column-gap: 1.25rem;}
.gap-x-8 {-moz-column-gap: 2rem;column-gap: 2rem;}
.gap-x-10 { -moz-column-gap: 2.5rem; column-gap: 2.5rem;}
.gap-x-16 {-moz-column-gap: 4rem;column-gap: 4rem;}
.gap-x-20 { -moz-column-gap: 5rem; column-gap: 5rem;}
.gap-y-1 {row-gap: .25rem;}
.gap-y-2 {row-gap: .5rem;}
.gap-y-4 {row-gap: 1rem;}
.gap-y-6 {row-gap: 1.5rem;}
.gap-y-8 { row-gap: 2rem; }
.gap-y-10 { row-gap: 2.5rem;}
.gap-y-16 { row-gap: 4rem;}
.gap-y-20 { row-gap: 5rem;}
.gap-y-28 {row-gap: 7rem;}
.gap-4 { row-gap: 1rem; -moz-column-gap: 1rem; column-gap: 1rem;}
.gap-8 { row-gap: 2rem; -moz-column-gap: 2rem; column-gap: 2rem;}
.gap-16 { row-gap: 4rem;-moz-column-gap: 1rem; column-gap: 1rem;}
.gap-24 { row-gap: 6rem;-moz-column-gap: 6rem; column-gap: 6rem;}
.gap-36 { row-gap: 8rem;-moz-column-gap: 8rem; column-gap: 8rem;}
.square-aspect { aspect-ratio: 1/1; object-fit: cover; }
.mb-0 { margin-bottom:0rem !important}
.mt-4 { margin-top:1rem}
.mt-8 { margin-top:2rem}
.mb-4 { margin-bottom:1rem}
.mb-8 { margin-bottom:2rem}
.mb-12 { margin-bottom:3rem}
.mb-16 { margin-bottom:4rem}
.mx-auto { margin-left: auto; margin-right: auto;}
.my-4 { margin-top:1rem;margin-bottom:1rem}
.my-8 { margin-top:2rem;margin-bottom:2rem}
.p-4 { padding:1rem !important;}
.p-8 { padding:2rem !important;}
.p-40 { padding:10rem !important;}
.px-4 { padding-left:1rem !important;padding-right:1rem !important;}
.px-8 { padding-left:2rem !important;padding-right:2rem !important;}
.px-10 { padding-left:2.5rem !important;padding-right:2.5rem !important;}
.px-12 { padding-left:3rem !important;padding-right:3rem !important;}
.px-16 { padding-left:4rem !important;padding-right:4rem !important;}
.px-32 { padding-left:8rem !important;padding-right:8rem !important;}
.py-4 { padding-top:1rem !important;padding-bottom:1rem !important;}
.py-8 { padding-top:2rem !important;padding-bottom:2rem !important;}
.py-16 { padding-top:4rem !important;padding-bottom:4rem !important;}
.py-48 { padding-top:12rem !important;padding-bottom:12rem !important;}
.pb-0 { padding-bottom:0rem !important;}
.pb-1 { padding-bottom:.25rem !important;}
.pb-2 { padding-bottom:.5rem !important;}
.pb-4 { padding-bottom:1rem !important;}
.pb-8 { padding-bottom:2rem !important;}
.pt-2 { padding-top:.5rem !important;}
.pt-4 { padding-top:1rem !important;}
.pt-8 { padding-top:2rem !important;}
.pl-16 { padding-left:4rem !important;}
.pl-32 { padding-left:8rem !important;}
.pr-4 { padding-right:1rem !important;}
.z-0 {  z-index: 0;}
.z-2 {  z-index: 2;}
.z-3 {  z-index: 3;}
.z-10 {  z-index: 10;}
.no-letterspace { letter-spacing:0 !important;}
.inline-flex { display:inline-flex;}
.flex { display:flex;}
.flex-column { flex-direction:column;}
.flex-wrap { flex-wrap:wrap;}
.items-center { align-items:center;justify-content: center;}
.items-end { align-items:flex-end!important;-moz-align-items:flex-end!important;-webkit-align-items:flex-end!important;}
.items-stretch { align-items: stretch; }
.text-center { text-align:center;}
.object-fit {object-fit: cover;object-position: 50% 50%;}
.object-fit-cover { object-fit: cover; }
.z-negative { z-index:-1;}
.overflow-hidden, .no-overflow { overflow:hidden;}

.space-around { justify-content: space-around;-moz-justify-content: space-around;-webkit-justify-content: space-around;}
.text-cc1 { color:var(--custom-color-1) !important;}
.text-cc4, .accent-color { color:var(--custom-color-4) !important;}
.text-cc5 { color:var(--custom-color-5) !important;}
.text-cc2 { color:var(--custom-color-2) !important;}
.text-cc3 { color:var(--custom-color-3) !important;}
.text-cc7 { color:var(--custom-color-7) !important;}
.text-cc8 { color:var(--custom-color-8) !important;}
.text-sm { font-size: 14px;}
.text-med { font-size: 16px;}
.text-lg { font-size: 22px;}
.text-xl, .text-xl p { font-size:29px; line-height:1.6em;}
.text-xxl, h2.text-xxl, .text-xxl p { font-size: 52px;}
.text-xxxl, .text-xxxl p { font-size: 90px;}
.text-captitalize { text-transform:capitalize;}
.text-underlined { text-decoration:underline;}
.text-underline-offset { text-underline-offset: .25rem; }
.text-white, .white-menu a { color:#fff !important;}
.text-black { color:#000 !important;}
.text-uppercase, .uppercase { text-transform:uppercase !important;}
.translatex-40 {transform:translateX(40%); }
.translatex-50 {transform:translateX(50%); }
.top-0 { top:0;}
.top-4 { top:1rem;}
.left-0 { left:0;}
.right-0 { right:0;}
.bottom-0 { bottom:0;}
.bottom-8-neg { bottom:-2rem;}
.max-w-24 { max-width:7rem;}
.max-w-36 { max-width:9rem;}
.max-w-40 { max-width:10rem;}
.max-w-57 { max-width:14.25rem;}
.max-w-60 { max-width:15rem;}
.max-w-72 { max-width:18rem;}
.max-w-80 { max-width:20rem;}
.max-w-112 { max-width:28rem;}
.max-w-168 { max-width:42rem;}
.max-w-200 { max-width:50rem;}
.border-radius-4 { border-radius:1rem;}

ol > li::marker { font-weight: bold; }
.slide-text{position:relative;width:100%;overflow:hidden;/* height is set via JS to match one line of your real text */}
.slide-track{position:relative;width:100%;list-style:none;margin:0;padding:0;transition:transform 0.6s ease-in-out;}
.slide-line{width:100%;display:block;color:white;font-weight:700;}

ul.check-list { list-style:none; }
/*ul.check-list { list-style-image: url("/wp-content/uploads/2026/08/circle-check.png"); }*/
ul.check-list li { line-height: 1; padding-bottom: .5rem; background: url("/wp-content/uploads/2026/08/circle-check.png") no-repeat 0 1px; padding-left: 1.5rem; }


#menu-main-menu .et-menu a { font-size:14px !important; text-transform:uppercase !important; font-weight:500;}

.hover\:background-image-enlarge { transition: all 0.3s ease; /* Smooth transition */ }
.hover\:fb:hover { background-color:var(--fb-blue)!important;border-color:var(--fb-blue)!important;}
.hover\:email:hover { background-color:var(--email-green)!important;border-color:var(--email-green)!important;}
.hover\:insta:hover { background: #833ab4; background: linear-gradient( to bottom,#833ab4,#fd1d1d,#fcb045)!important;border-color:#833ab4!important;}
.hover\:fb:hover .social-head h4, .hover\:fb:hover .social-text, .hover\:fb:hover .social-at, .hover\:fb:hover .fab { color:#fff !important;}
.hover\:insta:hover .social-head h4, .hover\:insta:hover .social-text, .hover\:insta:hover .social-at, .hover\:insta:hover .fab { color:#fff !important;}
.hover\:email:hover .social-head h4, .hover\:email:hover .social-text, .hover\:email:hover .social-at, .hover\:email:hover .far { color:#fff !important;}

 
dl.plain dd { margin-left:0 !important;padding-bottom:1rem;}

.amelia-v2-booking #amelia-container .am-pagination .el-pager .number.is-active { background-color:var(--custom-color-1);border-color:var(--custom-color-1);}
.amelia-v2-booking #amelia-container .am-pagination .el-pager .number:hover { border-color:var(--custom-color-1);}
.amelia-v2-booking #amelia-container .am-eli .am-eli__main .el-tabs__item.is-active { color:var(--custom-color-1);}

.et-menu a { color: var(--custom-color-1) !important; font-size:18px;text-transform:capitalize; font-weight:500;}

.custom-search-icon::after{content:'\55';font-family:ETModules;font-size:20px;color:var(--custom-color-1);position:absolute;top:50%;right:10px;transform:translateY(-50%) scaleX(-1);pointer-events:none;z-index:9;speak:never;}
.bb-search-icon .et_pb_searchsubmit{z-index:10;}
.alert-close{background:none;border:none;margin:0;padding:0;cursor:pointer;}

.pointer {cursor: pointer; }
.slideControl img { width:60px;height:60px;transition: all .3s; filter:brightness(.6)}
.slideControl:hover img { filter:brightness(1)}
.slideControl.active img { width:75px;height:75px;filter:brightness(1)}
.slideController { grid-template-columns: 80px auto; grid-template-rows:100px;}
.et_pb_gallery_image { border-radius:1rem;}
.et_pb_gallery { border: 1rem solid #fff; border-radius: 1rem;}

ul#menu-main-menu > li > a:before {
    content: '';
    width: 0;
    left: 50%;
    height: 3px;
    border-radius: 3px;
    background: var(--custom-color-1);
    position: absolute;
    z-index: -1;
    bottom: -10px;
    opacity: 0;
    transition: .3s cubic-bezier(.25,.01,.32,1.61);
}

ul#menu-main-menu > li > a:hover:before,
ul#menu-main-menu > li.current-menu-item > a:before  { width: 110%; left: -5%; opacity: 1; }

ul#menu-main-menu > li > a { z-index: 1; }


.nude-button { background-color:transparent;border:0;}

div.percent { margin-bottom:0 !important; height:auto !important;}
.has-plus .percent-value:after { content: "+"; font-weight: 700; }
.has-k .percent-value:after { content: "K"; font-weight: 700; }
.has-money .percent-value:after { content: "K"; font-weight: 700;}
.has-money .percent-value:before { content: "$"; font-weight: 700;}


.et_pb_number_counter .et_pb_image { order:1; transition: transform .7s ease-in-out;}
.et_pb_number_counter .percent { order:2;}
.et_pb_number_counter h3.title { order:3;}
.et_pb_number_counter .et_pb_text { order:4;}
.et_pb_number_counter:hover, .hover\:glow:hover { box-shadow: 0 10px 30px rgba(104, 152, 55, .4);}
.et_pb_number_counter:hover .et_pb_image.spin {transform: scaleX(-1); }

.border-bottom { border-bottom:1px solid #fff;}

.bg-carousel{position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;pointer-events:none;/* don't block clicks on real content above it */}
.bg-carousel .bg-slide{position:absolute;top:0;left:0;width:100%;height:100%;background-size:cover;background-position:center;opacity:0;transition:opacity 1.5s ease-in-out;}
.bg-carousel .bg-slide.active{opacity:1;z-index:1;}
.bg-carousel-section > .et_pb_row{position:relative;z-index:2;}
.bg-carousel-section::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);z-index:1;pointer-events:none;}


.col-span-3 { grid-column: span 3/span 3; }
#form-grid { grid-template-columns: auto 41px; height:41px; line-height:39px;}

.process-grid.lr { grid-template-columns: 876px auto;}
.process-grid.rl { grid-template-columns: auto 876px;}
.inner-process { grid-template-columns:250px auto; border:1px solid; border-radius:1rem;}

.inner-process .number { font-size:47px; font-weight:900;color:#fff;}
.inner-process .process { font-size:32px; font-weight:400;color:#fff;}

.logix-submit { background: var(--custom-color-2);border:1px solid var(--custom-color-2); border-radius:0 .5rem .5rem 0;display:flex; aspect-ratio: 1/1; align-items: center; width:41px;line-height:41px;}
input.logix-term { width:100%;font-size:18px;border:none;}
.three-side-border {border:1px solid #000;border-right:0;}
.post-aspect { aspect-ratio: 600/314;  object-fit: cover; border:1px solid var(--custom-color-5)}

.tab-buttons { background-size: cover;background-position: center; transition: all 0.3s ease; /* Smooth transition */;}
.hover\:cc2:hover { color:var(--custom-color-2) !important; transition: all 0.3s ease; /* Smooth transition */;}

.et_pb_toggle_title:before, .et_pb_toggle .et_pb_toggle_title:before { right: 15px!important; }

@media (max-width: 767.9px) {
  .text-xxl { font-size:28px;}
  .text-xl { font-size:24px;}
  .text-sm { font-size:14px;}
  h1, .h1 { font-size:26px;}
  h2, .h2 { font-size:18px;}
  body { font-size:15px;}
}
@media (min-width: 768px) {
  .md\:col-span-1 { grid-column: span 1/span 1; }
  .md\:col-span-2 { grid-column: span 2/span 2; }
  .md\:col-span-3 { grid-column: span 3/span 3; }
  .md\:col-span-4 { grid-column: span 4/span 4; }
  .md\:col-span-5 { grid-column: span 5/span 5; }
  .md\:col-span-7 { grid-column: span 7/span 7; }
  .md\:col-span-9 { grid-column: span 9/span 9; }
  .md\:grid-cols-2 { grid-template-columns: repeat(2,minmax(0,1fr));}
  .md\:grid-cols-3 { grid-template-columns: repeat(3,minmax(0,1fr)); }
  .md\:grid-cols-4 { grid-template-columns: repeat(4,minmax(0,1fr));}
  .md\:grid-cols-5 { grid-template-columns: repeat(5,minmax(0,1fr)); }
  .md\:grid-cols-6 {grid-template-columns: repeat(6,minmax(0,1fr));}
  .md\:grid-cols-10 {grid-template-columns: repeat(10,minmax(0,1fr));}
  .md\:pt-20 { padding-top:5rem !important;}
  .md\:inline-block { display:inline-block;}
	
}	

@media (max-width: 1023.98px) {
  .service-icons { margin-left:auto;margin-right:auto; margin-bottom:2rem;text-align:center;}
  .service-icons img { margin-left:auto;margin-right:auto;margin-bottom:1rem;}
  .mob\:mx-auto {margin-left:auto;margin-right:auto;}
  .mob\:text-center {text-align:center;}
  .mob\:items-center { align-items:center;justify-content: center;}
  h2.hero { font-size: 38px !important; line-height:1.2em;}
  h3.hero { font-size: 28px !important; line-height:1.2em;}
  p.hero { font-size: 22px !important; line-height:1.2em;}
  .hero-aspect { aspect-ratio: 1240/750; object-fit: cover; }
  #field_submit_3 { justify-content: center;}
  #gform_submit_button_3 {border-radius:1.5rem;}
}

@media (min-width: 1024px) {
	.lg\:float-r { float:right;}
	.lg\:hidden { display:none;}
	.lg\:absolute { position:absolute;}
	.lg\:block { display:block;}
	.lg\:flex { display:flex;}
	.lg\:grid { display:grid;}
	.lg\:inline-grid { display:inline-grid;}
  .lg\:col-span-1 { grid-column: span 1/span 1; }
  .lg\:col-span-2 { grid-column: span 2/span 2; }
  .lg\:col-span-3 { grid-column: span 3/span 3; }
  .lg\:col-span-4 { grid-column: span 4/span 4; }
  .lg\:col-span-5 { grid-column: span 5/span 5; }
  .lg\:col-span-7 { grid-column: span 7/span 7; }
  .lg\:col-span-9 { grid-column: span 9/span 9; }
  .lg\:grid-cols-2 { grid-template-columns: repeat(2,minmax(0,1fr));}
  .lg\:grid-cols-3 { grid-template-columns: repeat(3,minmax(0,1fr)); }
  .lg\:grid-cols-4 { grid-template-columns: repeat(4,minmax(0,1fr));}
  .lg\:grid-cols-5 { grid-template-columns: repeat(5,minmax(0,1fr)); }
  .lg\:grid-cols-6 {grid-template-columns: repeat(6,minmax(0,1fr));}
  .lg\:grid-cols-10 {grid-template-columns: repeat(10,minmax(0,1fr));}
	.lg\:mb-40 { margin-bottom:10rem;}
	.lg\:max-w-80 { max-width:20rem;}
	.lg\:pr-20 { padding-right:5rem!important;}
	.lg\:px-0 { padding-left:0rem!important;padding-right:0rem!important;}
	.lg\:px-36 { padding-left:9rem!important;padding-right:9rem!important;}
	.lg\:pb-16 { padding-bottom:4rem;}
	.lg\:py-8 { padding-top:2rem!important;padding-bottom:2rem!important;}
	.lg\:py-36 { padding-top:9rem!important;padding-bottom:9rem!important;}
	.lg\:py-48 { padding-top:12rem!important;padding-bottom:12rem!important;}
	.lg\:my-24 { margin-top:6rem; margin-bottom:6rem;}
	.lg\:-mt-24 { margin-top:-6rem;}
	.lg\:mt-24 { margin-top:6rem;}
	.lg\:pt-24 { padding-top:6rem;}
	.lg\:py-24 { padding-top:6rem;padding-bottom:6rem;}
	.lg\:min-h-128 { min-height:32rem;}
  .lg\:pr-16 { padding-right:4rem!important;}
  h2.hero { font-size: 48px !important; line-height:1.2em;}
  h3.hero { font-size: 40px !important; line-height:1.2em;}
  p.hero { font-size: 22px !important; line-height:1.2em; max-width:24rem;}
  .act { padding-left:1em!important;padding-right:1em!important;}
  .lg\:bottom-8-neg { bottom:-2rem;}
  .service-icons { grid-template-columns: 35px auto;}
  .blog-grid  { grid-template-columns: auto 1px 250px;}
  .hero-aspect { aspect-ratio: 1240/750; object-fit: cover; }
  .slide-line { font-size:52px;line-height: 1.2;}
  #gform_fields_3 { column-gap: 0 !important;}
  #input_3_1 { border-top-left-radius: 1.5rem;border-bottom-left-radius: 1.5rem;}
  #gform_submit_button_3 { border-top-right-radius: 1.5rem;border-bottom-right-radius: 1.5rem;padding: .91rem 1rem;}
  span.heading  {font-size:40px;}
}

.am-ec__info-other { display:none!important;}
.am-ec__actions-price { color:var(--custom-color-1) !important;}
.am-button { background-color:var(--custom-color-1)!important;border-color:var(--custom-color-1)!important;color:#fff!important;}

.gform_title { display:none !important;}
#gform_submit_button_2, #gform_submit_button_1, #gform_next_button_2_8 { background:var(--custom-color-1)!important;}
#gform_submit_button_3, .gform-theme--framework .gf_progressbar .percentbar_blue { background-color: var(--custom-color-2) !important; }
#gform_next_button_2_8 { border-radius:1.5rem;}
#gform_fields_1 {-moz-column-gap: 0 !important; column-gap: 0!important ;}
.gform-button.gform-button--white {background:var(--custom-color-2) !important;font-size:18px !important;}
.ginput_container input { font-size:18px !important;}

.wp-block-latest-posts__list.wp-block-latest-posts li { padding-bottom:.5rem;}

.et_blog_sidebar .searchform div{display:flex;gap:0rem;}
.et_blog_sidebar .searchform #s{flex:1;padding:0.5rem 0.75rem;border:1px solid #ddd;border-radius:4px;font-size:0.95rem;max-width:10.5rem}
.et_blog_sidebar .searchform #searchsubmit{padding:0.5rem 1rem;background:var(--custom-color-1);color:#fff;border:none;border-radius:4px;cursor:pointer;font-size:0.95rem;}
.et_blog_sidebar .searchform #searchsubmit:hover{opacity:0.9;}

.hvr:hover { -webkit-animation-name:hvr-pop;
  animation-name:hvr-pop;
  -webkit-animation-duration:0.3s;
  animation-duration:0.3s;
  -webkit-animation-timing-function:linear;
  animation-timing-function:linear;
  -webkit-animation-iteration-count:1;
  animation-iteration-count:1;
}

@-webkit-keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
@keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
